#include <iostream.h>
#include <stdlib.h>
#include <iomanip.h>

#ifndef progH
#define progH

class progH
{
 public:
 void date();
 bool Max();
 bool TP();
 bool init();
 bool TriCroiss();
 int menu();

  int choix;
  bool a=false;
  bool b=false;
  bool c=false;
  bool d=false;

};
#endif